---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:47:18Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://39f7be5a-cc63-43d1-982a-01b16fa16bdd"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.ICMP-e49d9fb9f7de637b4bf4803dc6b6e911a8661640"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.ICMP-e49d9fb9f7de637b4bf4803dc6b6e911a8661640"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.ICMP"
  summary: "NONE"
  versionInfo: "e49d9fb9f7de637b4bf4803dc6b6e911a8661640"
